Subject: Re: need help with nectaring ...

From: Floyd Catchpole <[email-masked]>
Date: Fri, 16 Jun 1995 22:43:47 -0400

You bet butterflies can differentiate between flowers.  I'm sure they can
also ascertain sugar content of nectar better than most chemists.  You might
try increasing the sugar content of your artificial flowers.  Also, it is
quite possible that the nets are reducing the light levels too low when a net
is over, or that your butterfly species are strong fliers, which often need a
very large enclosure to feel comfortable in.

good luck w/ the experiment.